Well now, what do we have here??

#1
[eluser]mglinski[/eluser]
http://codeigniter.com/bug_tracker/list/

Seems a few 1.7.0 SVN issues are popping up, and when I "create" a new issue there is no more 1.6.4 SVN. So my question is, can I get a confirmation that 1.7.0 is the next version to be released? Oh, and don't be shy about the details, mmk?

Thanks,
-Matt

#2
[eluser]Derek Allard[/eluser]
Yes, just use 1.7.0 as the next version Matt.

#3
[eluser]Colin Williams[/eluser]
Yeah, you can just look at the codeigniter.php file in SVN to find that out.


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


Users browsing this thread:
1 Guest(s)


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2019 MyBB Group.